uuid: 2f42c898-1b4c-442b-ac63-a2841fef7eb4
langcode: en
status: true
dependencies:
  config:
    - image.style.focal_point_1300x650
    - image.style.focal_point_2600x1300
    - image.style.focal_point_325x195
    - image.style.focal_point_650x390
_core:
  default_config_hash: R2R93Q5ySwHdjC3Gbidu8fOKtRdG_iQj3cJyyqJ5X9A
id: wide
label: Wide
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 1290px, 100vw'
      sizes_image_styles:
        - focal_point_1300x650
        - focal_point_2600x1300
        - focal_point_325x195
        - focal_point_650x390
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: focal_point_325x195
